Voir le flux RSS

danielhagnoul

  1. Ma page de test, version 3.0.0

    par , 16/02/2016 à 01h10
    Elle remplace la v2.1.0

    Navigateurs compatibles le 2016-02-14 : Chrome 49b et Firefox 46.0a2. Edge n'est pas compatible.

    Abandon de head.js, DoT.js et des web components "natifs".

    Utilisation de KNACSS, ES2015 et Riot.

    Voir les liens et informations contenues dans la page de test.

    La place disponible ici est largement insuffisante pour vous donner une copie de tout les codes, mais les outils du développeur (touche ...

    Mis à jour 16/02/2016 à 01h40 par danielhagnoul

    Catégories
    jQuery , Javascript , Développement Web